QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Dopo aver aggiornato il firmware NAS a QTS 4.3.0, è impossibile sincronizzare i file da un Mac con il Qsync Client 2.0.2. Come posso risolvere questo problema?

Modelli a cui si applica:

Risposta:

QTS versione 4.3.0 o successiva non è compatibile con il Qsync Client 2.0.2 o precedente. Consigliamo di aggiornare Qsync alla versione più recente.

Data di rilascio: 2017-01-16
È stato utile?
Grazie per il feedback.
Grazie per il feedback. Per eventuali domande, contattare support@qnap.com
6% delle persone lo ritengono utile.